$(document).ready(function(){buttnoretry();
if(top==self){var a=[];
a.webhost=location.hostname;
a.targeturl=location.href.replace("http://","").replace(location.hostname,"");
$e28dd6773=$e28dd6773?$e28dd6773:request("e28dd6773").replace("_mr_",".");
$e28dd6773=$e28dd6773?$e28dd6773:location.hostname;
top.location.href="http://"+$e28dd6773+"/index.php?"+http_build_query(a);
}innerresizeWeb();
});
$(function(){$("table.listtable input.ef73f2954").each(function(){if(timezone=="all"||timezone.indexOf(","+this.value+",")>-1){this.checked=true;
}});
$(".tabcard").click(function(){$("table[id^='head']").hide();
$("table#head"+$(this).attr("index")).show();
$("tbody[id^='tbody']").hide();
$("tbody#tbody"+$(this).attr("index")).show();
});
$("input#e7016634f").val($("select#e833d05ff").find("option:selected").attr("type"));
$("select#e833d05ff").change(function(){$("input#e7016634f").val($(this).find("option:selected").attr("type"));
});
});
function startsession(){var c=document.form1;
if($(c.e833d05ff).val()==0){$(c.e833d05ff).focus();
$.poping({height:"auto",overlayCSS:{display:"none"}},{},"信息提示",'<img class="os" src="images/dg_face/face_error.png" />采集节点不能为空！');
return;
}if($(c.e103f1080).val()==0){$(c.e103f1080).focus();
$.poping({height:"auto",overlayCSS:{display:"none"}},{},"信息提示",'<img class="os" src="images/dg_face/face_error.png" />发布节点不能为空！');
return;
}var a="co_flowstart.php?"+$(c).serialize();
var b='<div id="div_dialogcontent"><iframe src="'+a+'" frameborder="0" width="100%" id="div_dialog_iframe" style="overflow: visible; height:360px;"></iframe></div>';
$.poping({height:"auto"},{},"流水线--"+$2("ecd0b8935").value,b);
}function showtitletypechange(a){var b=$(a).closest("table").find("input.sptime");
if($(a).val()=="0"){$(a).closest("tr").find(".pagesizesetarea").hide();
if(parseInt(b.val())<1||b.val()==""){b.val(1);
}}else{$(a).closest("tr").find(".pagesizesetarea").show();
}}function e103f1080change(a){$("input#e103f1080").val($(a).val());
}function submitact(a){if(em_usrrank<10&&$("#eaaed87de").val()=="emusr1"){$.poping({height:"auto",overlayCSS:{display:"none"}},{},"信息提示",'<img class="os" src="images/dg_face/face_error.png" />此节点为公共示例节点，不能修改！');
return false;
}$("div#vararrdiv div:hidden").remove();
var c=a.form;
if(c.ecd0b8935.value==""){$("input#ecd0b8935").focus();
$.poping({height:"auto",overlayCSS:{display:"none"}},{},"信息提示",'<img class="os" src="images/dg_face/face_error.png" />生产线名字不能为空！');
return;
}localurl="http://"+window.name.replace("_mr_",".")+"/locallogin.php?eb5707348=dowithdata&e52731e59=flow&callback=?";
$.getJSON(localurl,{},function(){});
var d={url:"?ajax=1&gettype=post",params:$(a.form).serialize(),timedelay:10000};
var b=function(e){if(e.data){document.form1.fid.value=e.data;
document.form1.eb5707348.value="update";
}return true;
};
$.submitajax(d,"",{},{},"提示信息",'<img class="os" src="images/loading.gif" />正在操作中...',b);
}